Subject: [Fwd: [netatalk-admins] [netatalk-release] afpd free space calculations]

From: Kristof Van Eyken <[email-masked]>
Date: Fri, 12 May 2000 15:34:51 +0200

Hi, it seems that I've to use this patch on the binary file...which? Or is
something else I'm doing wrong?
Thank you very much !!!
Best regards,
Kristof

Bill Brehm wrote:

> For help with the asun patches, try sending your message to
>         [email-masked].
>
> > From:    Kristof Van Eyken <[email-masked]>
> > To:      [email-masked]
>
> > This is a multi-part message in MIME format.
> > --------------D446257234CF2254FE9BF34E
> > Content-Type: text/plain; charset=us-ascii
> > Content-Transfer-Encoding: 7bit
> >
> > Hello,
> > I'm trying to install the patch for the space calculation problem, but
> > receive following error:
> >
> > [root@tommy etc]# patch --dry-run --verbose afpd /root/afpd-bfree.diff
> > Hmm...(Fascinating -- this is really a new-style context diff but
> > without
> > the telltale extra asterisks on the *** line that usually indicate
> > the new style...)
> > Looks like a context diff to me...
> > The text leading up to this was:
> > --------------------------
> > |*** etc/afpd/unix.c-   Tue Oct  1 15:26:52 1996
> > |--- etc/afpd/unix.c    Mon Aug 18 21:32:59 1997
> > --------------------------
> > Patching file `afpd' using Plan A...
> > (Fascinating -- this is really a new-style context diff but without
> > the telltale extra asterisks on the *** line that usually indicate
> > the new style...)
> > Hunk #1 FAILED at 78.
> > 1 out of 1 hunk FAILED -- saving rejects to afpd.rej
> > done
> >
> > Can you please help me?
> > Best regards!!!!
> > Kristof
> >
> > --------------D446257234CF2254FE9BF34E
> > Content-Type: text/x-vcard; charset=us-ascii;
> > name="Kristof.VanEyken.vcf"
> > Content-Transfer-Encoding: 7bit
> > Content-Description: Card for Kristof Van Eyken
> > Content-Disposition: attachment;
> > filename="Kristof.VanEyken.vcf"
> >
> > begin:vcard
> > n:Van Eyken;Kristof
> > x-mozilla-html:FALSE
> > adr:;;;;;;
> > version:2.1
> > email;internet:[email-masked]
> > title:IT Engineer
> > fn:Kristof Van Eyken
> > end:vcard
> >
> > --------------D446257234CF2254FE9BF34E--
> >